.fontone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.paraone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
}


.fonttwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.fontthree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
}

.fontfour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
}
